Subject: IPP> Copy Center example: http://www.sirspeedy.com

From: Raymond Lutz <[email-masked]>
Date: Thu, 02 Jan 1997 15:53:50 -0800

We have been tossing around the need for print submission to "kinkos" copy
center. Check out http://www.sirspeedy.com for an example of what is being
used today for print and copy job submission. What shortcomings exist in
this scenario? Do we need a new protocol to allow this sort of submission
to occur? Would email submission work as well in such a case?

It looks like they still hand-hold the job through their system due to the
wide range of fonts, options, etc. that are probably commonly encountered.

-Raymond

/***********************************************************************
** Raymond Lutz                             Voice: 619-447-3246
** Director R & D, Cognisys, Inc.           Fax:   619-447-6872 
** EC Chair, MFPA                           MFPA:  1-800-603-MFPA
** 1010 Old Chase Ave., Suite B             mailto:[email-masked]
** El Cajon (San Diego Co.), CA 92020 USA   http://www.cognisys.com           
**                                          http://www.mfpa.org
***********************************************************************/